CREATE PROCEDURE [API_GetApiConsumers]
	@Id INT = NULL
AS
	SELECT [Id], [ApiIdentifier], [ApiTypeId] AS ApiType, [IsEnabled]
	FROM [ApiConsumers] WITH (NOLOCK)
	WHERE [Id] =  ISNULL(@Id,[Id])
RETURN 0
